@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Pontano+Sans);

body {
	color: #000;
	font-family: 'Pontano Sans', Arial, sans-serif;
	font-size: 14px;
	margin:0px;
	padding:0px;
		background-color:#282b30;
}
img { border:none; }
.clear { clear:both; }
.image_left { float:left; margin-right:10px; }
.image_right { float:right; margin-left:10px; }
.inner {
	width:970px;
	margin-left:auto;
	margin-right:auto;
}
#header {
	background-image:url(../images/layout/headerbg1.jpg?v=2019);
	background-position:top;
	height:219px;
}

.big {
	background-image:url(../images/layout/headerbg2.jpg) !important;
}

.small {
	background-image:url(../images/layout/headerbg1.jpg?v=2019) !important;
}

#contents-box {
	background-color:#dcdcdc;
}
#contents-inner {
	background-color:#fff;
	width:970px;
	margin-left:auto;
	margin-right:auto;
}
#footer {
	background-color:#282b30;
	color:#fff;
	padding:7px;
}
#footerleft {
	float:left;
	width:520px;
}
#footerright {
	float:right;
	width:440px;
	text-align:right;
}
.homeheader {

	text-align:center;
	height:85px;
	font-family: 'Pontano Sans', Arial, sans-serif;
	font-size:24px;
	text-transform:uppercase;
	padding-top:10px;
}
#menu {
	position: absolute;
	bottom: 0px;
	background-image: url(../images/layout/menubg.jpg);
	border: 1px solid #fff;
	height: 50px;
	width: 968px;
}
.contents-container {
	position:relative;
	min-height:500px;
}
.contents-text {
	border-top:3px solid #a2cc3a;
	padding:10px;
	clear:both;
}
.homebullet a {
	font-weight:normal;
}

#zslider {
	color:#FFF;
}

#zslider a {
	color:#FFF;
	font-weight:bold;
}